package roseindia.action;

import java.util.ArrayList;
import java.util.List;

import com.opensymphony.xwork2.ActionSupport;

public class UITagAction extends ActionSupport {

	private List<String> course;
	private String courseName;
	private String name;
	private String address;
	private String password;
	private String gender;
	private String message;
	
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}

	public String getAddress() {
		return address;
	}

	public void setAddress(String address) {
		this.address = address;
	}

	public String getPassword() {
		return password;
	}

	public void setPassword(String password) {
		this.password = password;
	}

	public String getGender() {
		return gender;
	}

	public void setGender(String gender) {
		this.gender = gender;
	}

	public String getMessage() {
		return message;
	}

	public void setMessage(String message) {
		this.message = message;
	}

	public String getCourseName() {
		return courseName;
	}

	public void setCourseName(String courseName) {
		this.courseName = courseName;
	}

	public List<String> getCourse() {
		return course;
	}

	public void setCourse(List<String> course) {
		this.course = course;
	}

	public UITagAction() {
		course = new ArrayList<String>();
		course.add("MCA");
		course.add("MBA");
		course.add("BCA");
		course.add("BBA");
		course.add("PGDM");
	}

	public String execute() throws Exception {

		return SUCCESS;
	}
}
